Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 19:37:12 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div>Iam at store I have been waiting for ur email request for an 6 hours bad service I won’t deal with center point again <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Apr 2023, at 8:30 PM, Duaa Abduallah &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div>&lt;image0.jpeg&gt;</div>
<div>&lt;image1.jpeg&gt;</div>
<div>&lt;image2.png&gt;</div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">These 3 items I’d like to return thanks <br>
<blockquote>On 4 Apr 2023, at 7:08 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to return some items in your order. We request you to please let us know the name of the items that you wish to return in this order and we will be happy to create a return for you in the order.</div>
<div> </div>
<div>We are looking forward to hearing from you soon. Thank you for your help.</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>

</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016570808'>image0.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016570809'>image1.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016570810'>image2.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5983499